/* Sub Hero
   -------- */
#gc_redesign_sub_hero_section {
    min-width: 994px;
    position: relative;
    z-index: 1;
    margin-top: -224px;
    margin-bottom: 30px;
}

#gc_redesign_sub_hero_section img {
    border: none;
}

#gc_redesign_sub_hero_section .container {
    width: 974px;
    margin: auto;
}

#gc_redesign_sub_hero_section .container .gc_redesign_sub_hero_section_content {
    width: 984px;
}

#gc_redesign_sub_hero_section .container a {
    display: block;
    text-decoration: none;
    color: #000;
    cursor: pointer;
    -webkit-transition: .25s;
       -moz-transition: .25s;
        -ms-transition: .25s;
         -o-transition: .25s;
            transition: .25s;
}

#gc_redesign_sub_hero_section .container a:hover {
    color: #CC0000;
}

#gc_redesign_sub_hero_section .container .gc_redesign_sub_hero_grid_large,
#gc_redesign_sub_hero_section .container .gc_redesign_sub_hero_grid_small {
    float: left;
    min-height: 226px;
    margin-right: 10px;
}

#gc_redesign_sub_hero_section .container .gc_redesign_sub_hero_grid_large {
    width: 482px;
}

#gc_redesign_sub_hero_section .container .gc_redesign_sub_hero_grid_small {
    width: 236px;
}

#gc_redesign_sub_hero_section .container .gc_redesign_sub_hero_grid_large img,
#gc_redesign_sub_hero_section .container .gc_redesign_sub_hero_grid_large span.drop_shadow {
    display: block;
    width: 482px;
    height: 226px;
    position: relative;
}
#gc_redesign_sub_hero_section .container .gc_redesign_sub_hero_grid_large span.drop_shadow:after {
    content: '';
    background-repeat: no-repeat;
    background-position: -13px -96px;
    width: 480px;
    height: 17px;
    display: block;
    position: absolute;
    top: 225px;
    left: 1px;
}

#gc_redesign_sub_hero_section .container .gc_redesign_sub_hero_grid_small img,
#gc_redesign_sub_hero_section .container .gc_redesign_sub_hero_grid_small span.drop_shadow {
    display: block;
    width: 236px;
    height: 226px;
    position: relative;
}
#gc_redesign_sub_hero_section .container .gc_redesign_sub_hero_grid_small span.drop_shadow:after {
    content: '';
    background-repeat: no-repeat;
    background-position: -595px -92px;
    width: 230px;
    height: 18px;
    display: block;
    position: absolute;
    top: 225px;
    left: 3px;
}

#gc_redesign_sub_hero_section .container .gc_redesign_sub_hero_grid_small span.drop_shadow:before,
#gc_redesign_sub_hero_section .container .gc_redesign_sub_hero_grid_large span.drop_shadow:before {
    content: '';
    border: 5px solid #ccc;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    opacity: 0;
    -webkit-transition: .25s;
       -moz-transition: .25s;
        -ms-transition: .25s;
         -o-transition: .25s;
            transition: .25s;
}

#gc_redesign_sub_hero_section .container .gc_redesign_sub_hero_grid_small span.drop_shadow:before {
    width: 226px;
    height: 216px;
}

#gc_redesign_sub_hero_section .container .gc_redesign_sub_hero_grid_large span.drop_shadow:before {
    width: 472px;
    height: 216px;
}

#gc_redesign_sub_hero_section .container .gc_redesign_sub_hero_grid_small:hover span.drop_shadow:before,
#gc_redesign_sub_hero_section .container .gc_redesign_sub_hero_grid_large:hover span.drop_shadow:before {
    opacity: 1;
}

/* IE8 */
#gc_redesign_sub_hero_section .container .gc_redesign_sub_hero_grid_small:hover span.drop_shadow img {
    width: 226px\9;
    height: 216px\9;
    border: 5px solid #ccc\9;
}
#gc_redesign_sub_hero_section .container .gc_redesign_sub_hero_grid_large:hover span.drop_shadow img {
    width: 472px\9;
    height: 216px\9;
    border: 5px solid #ccc\9;
}

#gc_redesign_sub_hero_section .container p {
    margin: 15px 0 0;
    padding: 0;
    font-size: 15px;
}